*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Manrope',sans-serif;
    background:#ffffff;
    color:#222;
}

a{
    text-decoration:none;
}

ul{
    list-style:none;
    margin:0;
    padding:0;
}

/* img{
    max-width:100%;
    display:block;
} */

.web-wrapper{
    max-width:1800px;
}

.section-padding{

    padding:100px 0;
}

:root{

--primary:#cc0000;
--dark:#202124;
--text:#555;
--light:#fafafa;
--border:#ececec;

}

/*=========================
HEADER
=========================*/

.header-area{

    background:#fff;

    border-bottom:1px solid #ededed;

    position:sticky;

    top:0;

    z-index:999;

}

.navbar{

    padding:16px 0;

}

.navbar-brand{
    display:flex;
    align-items:center;
    gap:12px;
}


.navbar-brand img{
    max-width: 300px;
    width:100%;

}

.logo-text{

    display:flex;

    flex-direction:column;

    line-height:1.15;

}

.logo-text span{

    color:#a23934;

    font-size:15px;

    font-weight:700;

}

.logo-text strong{

    color:#a23934;

    font-size:18px;

    font-weight:800;

}

.navbar-nav{

    gap:50px;

}

.nav-link{

    color:#4a3d3d;

    font-size:19px;

    font-weight:700;

    position:relative;

    transition:.3s;

    padding-bottom:10px;

}

.nav-link:hover{

    color:#bf0000;
    text-decoration: underline;
    text-underline-offset: 8px;

}

.nav-link.active{

    color:#bf0000;

    font-weight:700;
    
}

.nav-link.active::after{

    content:"";

    position:absolute;

    left:0;

    bottom:0;

    width:100%;

    /* height:2px; */

    background:#bf0000;
    

}

.header-btn a{

    background:#9a7068;

    color:#fff;

    padding:10px 32px;

    border-radius:10px;

    font-size:18px;

    font-weight:400;

    transition:.3s;

}

.header-btn a:hover{

    background:#990000;

}

/*=========================
HERO
==========================*/

.hero-section{

    padding:80px 0 90px;
    background:#fff;
    margin-top: 0px !important;

}

.hero-content{

    padding-right:40px;

}

.hero-subtitle{

    color:#c40000;

    letter-spacing:2px;

    font-size:15px;

    font-weight:800;

}

.hero-content h1{
font-family: 'Inter', sans-serif;
    font-size:50px;

    font-weight:800;

    line-height:1.1;

    color:#202124;

    margin-top:22px;

    margin-bottom:30px;

}

.hero-content h1 span{

    color:#9a7068;

    display:block;
    font-family: 'Inter', sans-serif;

}

.hero-content p{

    color:#666;

    font-size:22px;

    line-height:1.7;
font-family: 'Inter', sans-serif;
    margin-bottom:45px;

}

.hero-buttons{

    display:flex;

    gap:18px;

}

.btn-red{

    background:#c12d2dfa;

    color:#fff;

    padding:18px 38px;

    border-radius:12px;

    font-size:22px;

    font-weight:700;

}

.btn-red:hover{

    background:#990000;

    color:#fff;

}

.btn-outline{

    border:2px solid #222;

    color:#222;

    padding:18px 38px;

    border-radius:12px;

    font-size:22px;

    font-weight:600;

}

.btn-outline:hover{

    background:#222;

    color:#fff;

}

.hero-line{

    width:100%;

    /* height:1px; */

    background:#ececec;

    margin-top:55px;

}

.hero-image{

    background:#faf3f2;

    border-radius:20px;

    padding:18px;
    max-width: 900px;

}

.hero-image img{

    width:100%;

    border-radius:14px;

}
/*=================================================
            ABOUT SECTION
==================================================*/

.hospital-about-section{
    background:#ffffff;
    padding:0 0 90px;
}
.search-area{
    background: #efefef;
}
.search-section-bg{
    width: 100%;
    background: #efefef;
    padding: 30px 0; /* adjust as needed */
}
/*=================================================
            SEARCH BOX
==================================================*/

.search-wrapper{

    background:#efefef;
    padding:34px 0px;
}

.doctor-search{

    background:#fff;
    border-radius:18px;

    padding:22px 24px;

    display:flex;
    align-items:end;
    gap:24px;

    box-shadow:0 3px 12px rgba(0,0,0,.05);
}


/*=======================*/

.search-field{

    flex:1;
}

.search-field label,
.department-field label{

    display:block;

    font-size:14px;

    color:#555;

    margin-bottom:8px;

    font-weight:500;
}


/*=======================*/

.search-input{


    border:1px solid #c99a95;

    border-radius:10px;

    display:flex;

    align-items:center;

    padding:0px 16px;

    gap:12px;

    background:#fff;
}

.search-input i{

    color:#9a7068;

    font-size:20px;
}

.search-input input{

    border:none;

    width:100%;

    outline:none;

    font-size:18px;

    color:#444;

    font-weight:400;
    padding: 0px;
 
    margin: 12px;
}

.search-input input::placeholder{

    color:#747b88;
}


/*=======================*/

.department-field{
    max-width: 750px;
    width:100%;
}

.department-select{

    border:1px solid #c99a95;
    border-radius:10px;
    display:flex;
    align-items:center;
    padding:10px 16px;
    gap:12px;
    background:#fff;
}

.department-select i:first-child{

    color:#9a7068;

    font-size:20px;
}

.department-select select{

    width:100%;

    border:none;

    outline:none;

    appearance:none;

    background:none;

    font-size:18px;

    color:#333;

    cursor:pointer;
}

.department-select i:last-child{

    color:#777;
}


/*=======================*/

.search-btn{

    background:#1b1d1d;

    color:#fff;

    border:none;

    padding:10px 28px;

    border-radius:10px;

    font-size:18px;

    font-weight:500;

    display:flex;

    align-items:center;
    justify-content: center;
    gap:10px;
    width: 100%;
    max-width: 493px;
    transition:.3s;
}

.search-btn:hover{

    background:#c60000;
}

.search-btn i{

    font-size:20px;
}


/*=================================================
            ABOUT ROW
==================================================*/

.about-row{

    align-items:center;
    margin-top:120px;
}


/*==========================
        LEFT IMAGE
===========================*/

.about-image{

    overflow:hidden;

    border-radius:18px;
}

.about-image img{

    width:100%;

    display:block;

    border-radius:18px;

    object-fit:cover;
}


/*==========================
        RIGHT CONTENT
===========================*/

.about-content{

    padding-left:45px;
}

.about-content h2{

    font-size:38px;

    font-weight:800;

    line-height:1.15;

    color:#222;

    margin-bottom:30px;

    letter-spacing:-1px;
}

.about-content h2 span{

    color:#9a7068;
}


.about-content p{

    font-size:18px;

    color:#666;

    line-height:1.6;

    margin-bottom:45px;

    font-weight:400;
    text-align: justify;

}


/*==========================
        FEATURES
===========================*/

.feature-boxes{

    display:flex;

    gap:60px;

}

.feature{

    display:flex;

    align-items:flex-start;

    gap:16px;
}

.feature-icon{

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#c70000;

    font-size:24px;

    flex-shrink:0;
}

.feature h5{

    margin:0;

    font-size:22px;

    font-weight:700;

    color:#222;
}

.feature small{

    display:block;

    margin-top:8px;

    color:#666;

    font-size:13px;

    line-height:1.6;
}

/*======================================
        CORE SERVICES
=======================================*/

.core-services{

    padding:100px 0;

    background:#fff;
}

.section-title{

    text-align:center;

    margin-bottom:70px;
}

.section-title h2{

    font-size:47px;

    font-weight:800;
text-align:center;
    color:#222;

    margin-bottom:18px;
}

.section-title p{
    margin:auto;
    font-size:22px;
    text-align:center !important;
    color:#666;
    line-height:1.8;
    font-weight: 400;
}

/*==========================*/

.service-card{

    border:1px solid #efb8b8;

    border-radius:16px;

    padding:60px 40px;

    text-align:center;

    /* height:100%; */

    transition:.35s;

    background:#fff;
}

.service-card:hover{

    transform:translateY(-8px);

    box-shadow:0 20px 40px rgba(0,0,0,.08);
}

/*==========================*/
.service-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 18px;
    background: #fff1f1;
    border-radius: 50%;
    color: #c60000;
    margin-bottom: 35px;
    line-height: 1;
    max-width: 64px;
    width: 100%;
}

.s-icon{
    font-size: 24px;
    line-height: 1;
}


.service-card h4{

    font-size:22px;

    font-weight:600;

    color:#222;

    margin-bottom:9px;
}

.service-card p{

    color:#666;

    font-size:18px;

    line-height:1.8;

    margin-bottom:35px;
}

.service-card a{

    color:#d00000;

    font-size:24px;

    text-decoration:none;

    font-weight:500;
}

.service-card a i{

    margin-left:6px;
}
/*=========================================
        MEET OUR EXPERTS
=========================================*/

.experts-section{
    padding:90px 0;
    background:#fff;
    border-bottom:1px solid #ececec;
    font-family:'Inter',sans-serif;
}

.experts-top{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    margin-bottom:42px;
}

.d-section-title h2{
    font-size:47px;
    font-weight:700;
    color:#202428;
    line-height:1.1;
    margin-bottom:8px;
    letter-spacing:-1px;
        text-align:left;

}

.d-section-title p{
    font-size:18px;
    color:#666;
    margin:0;
        text-align:left;

}

.view-all{
    color:#202428;
    text-decoration:none;
    font-size:18px;
    font-weight:500;
    border-bottom:2px solid #202428;
    padding-bottom:6px;
    transition:.3s;
}

.view-all:hover{
    color:#b60000;
    border-color:#b60000;
}

.doctor-card{
    background:#fff;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 4px 18px rgba(0,0,0,.06);
    transition:.35s;
}

.doctor-card:hover{
    transform:translateY(-6px);
}

.doctor-image{
    max-width: 320px;
    overflow:hidden;
}
.doctor-image img{
    width: 100%;
    border-radius:20px;
    object-fit:cover;
    display:block;
    transition:.5s;
}
.doctor-profile{
    align-items: center;
}

.doctor-card:hover img{
    transform:scale(1.05);
}

.doctor-content{
    padding:18px 18px 16px;
    text-align:center;
}

.doctor-content h4{
    font-size:20px;
    font-weight:700;
    color:#222;
    margin-bottom:4px;
}

.doctor-content span{
    display:block;
    color:#c00000;
    font-size:14px;
    font-weight:700;
    letter-spacing:.4px;
    text-transform:uppercase;
    margin-bottom:18px;
}

.profile-btn{
    display:block;
    width:100%;
    border:1.5px solid #c58a8a;
    border-radius:10px;
    padding:14px 0;
    text-decoration:none;
    font-size:18px;
    color:#222;
    font-weight:500;
    transition:.3s;
    background:#fff;
}

.profile-btn:hover{
    background:#b60000;
    color:#fff;
    border-color:#b60000;
}

/*=========================================
        GET IN TOUCH SECTION
=========================================*/

.contact-section{
    padding:90px 0;
    background:#fff;
    font-family:'Inter',sans-serif;
}

.contact-content h2{
    font-size:47px;
    font-weight:700;
    color:#202428;
    margin-bottom:42px;
    letter-spacing:-1px;
}

.contact-item{
    display:flex;
    align-items:flex-start;
    margin-bottom:17px;
}

.contact-icon{
    width:42px;
    flex:0 0 42px;
    color:#c40000;
    font-size:24px;
    margin-top:3px;
}

.contact-item p{
    margin:0;
    color:#2f2f2f;
    font-size:20px;
    line-height:1.7;
    font-weight:400;
}

.contact-item a{
    color:#2f2f2f;
    text-decoration:none;
}

.contact-item a:hover{
    color:#c40000;
}

.emergency{
    display:block;
    color:#c40000;
    font-size:23px;
    font-weight:700;
    margin-top:5px;
}

.visiting-hours{
    margin-top:45px;
}

.visiting-hours h5{
    font-size:28px;
    font-weight:700;
    margin-bottom:18px;
    color:#202428;
}

.visiting-hours p{
    margin-bottom:12px;
    color:#666;
    font-size:20px;
    line-height:1.7;
}

/*======================
Map
=======================*/

.map-box{
    border-radius:18px;
    overflow:hidden;
    border:1px solid #edd7d7;
    height:560px;
    box-shadow:0 10px 35px rgba(0,0,0,.04);
}

.map-box iframe{
    width:100%;
    border:0;
        height:100%;

}

/*aboutus Page*/
/*==========================
    ABOUT HERO
===========================*/

.about-hero{
    position: relative;
    background: url("../images/services-banner.PNG");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items:center;
    overflow:hidden;
    height: 363px;
}

.about-hero::before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(15, 1, 1, 0.658); /* Adjust opacity */
    z-index: 1;
}


.about-hero .container{
    position:relative;
    z-index:2;
}

.hero-subtitle{
    display:inline-block;


    border-radius:50px;

    color:#ffffff;

    font-size:25px;
    
    letter-spacing:1px;


}

.about-hero h1{

    color:#fff;

    font-size:40px;

    font-weight:700;

    margin-bottom:20px;

    line-height:1.2;

}

.about-hero p{

    color:#ddd;

    font-size:18px;

    line-height:1.9;

    margin-bottom:35px;

}
.hero-breadcrumb .breadcrumb {
    background: transparent;
    padding: 0;
}

.hero-breadcrumb .breadcrumb-item {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.85);
}

.hero-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: "/";
    color: rgba(255, 255, 255, 0.7);
}

.hero-breadcrumb .breadcrumb-item a {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease;
}

.hero-breadcrumb .breadcrumb-item a:hover {
    color: #c40000;
}

.hero-breadcrumb .breadcrumb-item.active {
    font-weight: 600;
}
s.ection-title{
    text-align: left;
}


/*==========================
    ABOUT SECTION
==========================*/

.about-section{
    background:#fff;
}

.section-subtitle{

    color:#c40000;

    font-weight:600;

    text-transform:uppercase;

    letter-spacing:1px;

    margin-bottom:10px;

    display:inline-block;

}

.section-title{

    font-size:42px;

    font-weight:700;

    margin-bottom:25px;

    color:#222;

    line-height:1.3;

}

.about-section p{

    color:#666;

    line-height:1.9;
    font-size:16px;

}

.about-image{

    position:relative;

}

.about-image img{

    width:100%;

}

.experience-box{

    position:absolute;

    bottom:25px;

    left:25px;

    background:#c40000;

    color:#fff;

    padding:25px 30px;

    border-radius:15px;

    text-align:center;

    box-shadow:0 10px 25px rgba(0,0,0,.15);

}

.experience-box h2{

    margin:0;

    font-size:42px;

    font-weight:700;

}

.experience-box span{

    font-size:15px;

}

.about-feature{

    display:flex;

    gap:15px;

    margin-bottom:25px;

}

.about-feature i{

    font-size:28px;

    color:#c40000;

    margin-top:5px;

}

.about-feature h5{

    font-weight:600;

    margin-bottom:8px;

}

.about-feature p{

    margin:0;

}
.para{
    text-align: justify;;
}


/*==========================
    WHY CHOOSE US
==========================*/

.why-choose{
    background:#fff;
}

.choose-card{

    background:#fff;

    border-radius:20px;

    padding:40px 30px;

    text-align:center;

    /* height:100%; */

    transition:.4s;

    border:1px solid #ececec;

    box-shadow:0 8px 20px rgba(0,0,0,.05);

}

.choose-card:hover{

    transform:translateY(-10px);

    border-color:#c40000;

    box-shadow:0 18px 35px rgba(0,0,0,.12);

}
.choose-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 10px;

    border-radius: 50%;
    background: #ffeaea;
    color: #c40000;

    font-size: 24px;
    line-height: 1;

    margin: 0 auto 25px;
    transition: .4s;
}

.choose-card:hover .choose-icon{

    background:#c40000;

    color:#fff;

}

.choose-card h4{

    font-size:22px;

    font-weight:700;

    color:#222;

    margin-bottom:15px;

}

.choose-card p{

    color:#666;

    line-height:1.8;

    margin-bottom:0;

}

/*==========================
    HOSPITAL STATS
==========================*/

.hospital-stats{

    background: #880000;

    position:relative;

}

.stats-desc{

    max-width:700px;

    margin:auto;

    color:#f1f1f1;

    line-height:1.8;

}

.stat-card{

    padding:35px 20px;

}

.stat-card i{

    font-size:35px;

    color:#fff;

    margin-bottom:20px;

    display:block;

}

.stat-card h2{

    font-size:48px;

    font-weight:700;

    color:#fff;

    margin-bottom:10px;

}

.stat-card h2::after{

    content:"+";

}

.stat-card h5{

    color:#fff;

    font-weight:500;

}
.ab-section-subtitle {
    color: #ff7878fa;
}
/*aboutuspage end*/

/*countactus*/
.contact-hero{
    position: relative;
    background: url("../images/contact-banner.PNG") center center/cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items:center;
    overflow:hidden;
    height: 363px;
}
.alldoctors-hero{
    position: relative;
    background: url("../images/all-doctors-banner.JPG") center center/cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items:center;
    overflow:hidden;
    height: 363px;
}


.alldoctors-hero .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.60);
}

.alldoctors-hero .container{
    position:relative;
    z-index:2;
}

.alldoctors-hero h1{
    color:#fff;
    font-size:40px;
    font-weight:700;
}

.alldoctors-hero p{
    color:#ddd;
    font-size:18px;
    line-height:1.8;
}

.alldoctors-hero .hero-subtitle{
    color:#fff;
    background:#c40000;
    padding:8px 20px;
    border-radius:30px;
    display:inline-block;
    margin-bottom:20px;
}

.alldoctors-hero .breadcrumb{
    background:none;
}

.alldoctors-hero .breadcrumb a{
    color:#fff;
    text-decoration:none;
}

.alldoctors-hero .breadcrumb-item.active{
    color:#ffffff;
}

.alldoctors-hero .breadcrumb-item+.breadcrumb-item::before{
    color:#fff;
}




.packages-hero{
    position: relative;
    background: url("../images/packages-banner.PNG") center center/cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items:center;
    overflow:hidden;
    height: 363px;
}


.packages-hero .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.60);
}

.packages-hero .container{
    position:relative;
    z-index:2;
}

.packages-hero h1{
    color:#fff;
    font-size:40px;
    font-weight:700;
}

.packages-hero p{
    color:#ddd;
    font-size:18px;
    line-height:1.8;
}

.packages-hero .hero-subtitle{
    color:#fff;
    background:#c40000;
    padding:8px 20px;
    border-radius:30px;
    display:inline-block;
    margin-bottom:20px;
}

.packages-hero .breadcrumb{
    background:none;
}

.packages-hero .breadcrumb a{
    color:#fff;
    text-decoration:none;
}

.packages-hero .breadcrumb-item.active{
    color:#ffffff;
}

.packages-hero .breadcrumb-item+.breadcrumb-item::before{
    color:#fff;
}




.services-hero{
    position: relative;
    background: url("../images/services-banner.JPG") center center/cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items:center;
    overflow:hidden;
    height: 363px;
}


.services-hero .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.60);
}

.services-hero .container{
    position:relative;
    z-index:2;
}

.services-hero h1{
    color:#fff;
    font-size:40px;
    font-weight:700;
}

.services-hero p{
    color:#ddd;
    font-size:18px;
    line-height:1.8;
}

.services-hero .hero-subtitle{
    color:#fff;
    background:#c40000;
    padding:8px 20px;
    border-radius:30px;
    display:inline-block;
    margin-bottom:20px;
}

.services-hero .breadcrumb{
    background:none;
}

.services-hero .breadcrumb a{
    color:#fff;
    text-decoration:none;
}

.services-hero .breadcrumb-item.active{
    color:#ffffff;
}

.services-hero .breadcrumb-item+.breadcrumb-item::before{
    color:#fff;
}



.contact-hero .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.60);
}

.contact-hero .container{
    position:relative;
    z-index:2;
}

.contact-hero h1{
    color:#fff;
    font-size:40px;
    font-weight:700;
}

.contact-hero p{
    color:#ddd;
    font-size:18px;
    line-height:1.8;
}

.contact-hero .hero-subtitle{
    color:#fff;
    background:#c40000;
    padding:8px 20px;
    border-radius:30px;
    display:inline-block;
    margin-bottom:20px;
}

.contact-hero .breadcrumb{
    background:none;
}

.contact-hero .breadcrumb a{
    color:#fff;
    text-decoration:none;
}

.contact-hero .breadcrumb-item.active{
    color:#ffffff;
}

.contact-hero .breadcrumb-item+.breadcrumb-item::before{
    color:#fff;
}

.contact-card{

    background:#fff;

    text-align:center;

    padding:40px 30px;

    border-radius:15px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.4s;

    /* height:100%; */

}

.contact-card:hover{

    transform:translateY(-8px);

}
.contact-card .icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 16px;

    background: #c40000;
    color: #fff;

    border-radius: 50%;
    font-size: 31px;
    line-height: 1;

    margin: 0 auto 20px;

    transition: .3s ease;
}

.contact-card h4{

    margin-bottom:15px;

    font-weight:700;

}

.contact-card p{

    color:#666;

    line-height:1.8;

}

/*==============================
    GOOGLE MAP
==============================*/

.google-map-section{
    /* padding:100px 0; */
    background:#f8f9fa;
}

.map-container{

    width:100%;

    border-radius:20px;

    overflow:hidden;

    box-shadow:0 15px 35px rgba(0,0,0,.08);

}
.map-container iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 0;
    display: block;
}


/*contactus*/
/*=================================
            FOOTER
=================================*/

.footer-section{

    background:#f5f5f5;
    padding:80px 0 0;
    font-family:'Inter',sans-serif;

}

.footer-logo{

    display:flex;
    align-items:center;
    margin-bottom:25px;
    max-width: 300px;

}

.footer-logo img{

    width:100%;
    margin-right:12px;

}

.footer-logo h4{

    margin:0;
    color:#b60000;
    font-size:38px;
    font-weight:700;

}

.footer-about p{

    font-size:18px;
    color:#5b4b45;
    line-height:1.8;

}

.footer-links h6,
.footer-support h6{

    font-size:16px;
    font-weight:700;
    margin-bottom:25px;
    letter-spacing:1px;

}

.footer-links ul{

    padding:0;
    margin:0;
    list-style:none;

}

.footer-links li{

    margin-bottom:15px;

}

.footer-links a{

    color:#5b4b45;
    text-decoration:none;
    font-size:17px;
    transition:.3s;

}

.footer-links a:hover{

    color:#b60000;

}

.footer-support p{

    color:#5b4b45;
    font-size:18px;
    line-height:1.7;

}

.help-btn{

    display:block;
    width:100%;
    text-align:center;
    background:#1b1d1e;
    color:#fff;
    padding:18px;
    border-radius:5px;
    text-decoration:none;
    font-size:24px;
    margin-top:20px;

}

.help-btn:hover{

    background:#b60000;
    color:#fff;

}

.footer-social{

    margin-top:22px;

}

.footer-social a{

    color:#7d4f45;
    font-size:24px;
    margin-right:15px;

}

.footer-bottom{

    border-top:1px solid #ddd;
    margin-top:70px;
    padding:25px 0;
    font-size:19px;
    color:#5b4b45;

}

.footer-bottom a{

    color:#5b4b45;
    text-decoration:none;
    margin-left:18px;
    font-size: 16px;

}

.footer-bottom a:hover{

    color:#b60000;

}
.contact-link{
    color: #666;
    text-decoration: none;
    transition: .3s ease;
}

.contact-link:hover{
    color: #c40000;
    text-decoration: none;
}

.doctor-profile-section{

    margin-top:0px;

    position:relative;

    z-index:10;

    padding-bottom:80px;

}

.doctor-profile-card{

    background:#fff;
    padding:30px;
    box-shadow:0 15px 40px rgba(0,0,0,.08);

}
/* 
.doctor-image{

    text-align:center;

} */

/* .doctor-image img{
    width:100%;
    border-radius:20px;
    object-fit:cover;
    display:block;
    transition:.5s;
} */

.doctor-department{

    display:inline-block;

    /* background:#ffeaea; */

    color:#c40000;


    border-radius:50px;

    font-weight:600;

    margin-bottom:18px;

}

.doctor-details h2{

    font-size:33px;

    font-weight:700;

    margin-bottom:10px;

}

.doctor-details h5{

    color:#666;

    margin-bottom:20px;

    font-weight:500;

}

.doctor-short{

    color:#666;

    line-height:1.9;
    text-align: justify;
    margin-bottom:30px;

}

.doctor-actions{

    display:flex;

    gap:15px;

    flex-wrap:wrap;

    margin-bottom:25px;

}

.action-btn{

    background:#c40000;

    color:#fff;

    text-decoration:none;

    padding:12px 24px;

    border-radius:50px;

    display:inline-flex;

    align-items:center;

    gap:10px;

    transition:.3s;

}

.action-btn:hover{

    background:#980000;

    color:#fff;

}

.action-btn.secondary{

    background:#f5f5f5;

    color:#333;

}

.action-btn.secondary:hover{

    background:#e5e5e5;

}

.appointment-btn{

    display:inline-flex;

    align-items:center;
padding: 12px;
    gap:10px;

    color:#c40000;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.appointment-btn:hover{

    background:#c40000;

    color:#fff;

}
/* 
.timing-btn{

    display:inline-flex;

    align-items:center;

    gap:10px;
padding: 12px;
    color:#c40000;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.timing-btn:hover{


    color:#c40000;

}
.timings {
  display: flex;
  align-items: center;
  gap: 6px;
  flex-wrap: wrap;
}

.timings span {
  background-color: #ffffff;
  color: #2b6cb0;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 500;
} */


.timing-btn{
    display: flex;
    align-items: center;
    /* justify-content: center;    */
    flex-wrap: wrap;           /* Allow wrapping on small screens */
    gap: 10px;
    padding: 12px;
    color: #c40000;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.timings{
    display: flex;
    justify-content: left;   /* Center the timing badges */
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.timings span{
    background: #fff;
    color: #2b6cb0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}
.icon-doctor i{
    color: #c40000;
    font-size: 60px;
     margin-bottom: 12px;
}


/* pagination */
.tp-pagination {
    margin-top: 60px;
}

.tp-pagination .pagination {
    justify-content: center;
    gap: 10px;
    margin-bottom: 0;
}

.tp-pagination .page-item .page-link {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid #c40000;
    background: #fff;
    color: #c40000;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
    box-shadow: none;
}

.tp-pagination .page-item .page-link:hover {
    background: #c40000;
    color: #fff;
    border-color: #c40000;
}

.tp-pagination .page-item.active .page-link {
    background: #c40000;
    border-color: #c40000;
    color: #fff;
}

.tp-pagination .page-item.disabled .page-link {
    background: #f5f7fa;
    border-color: #d9e6ec;
    color: #9aa8b0;
    opacity: 0.7;
}

.tp-pagination .page-link:focus {
    box-shadow: 0 0 0 0.2rem rgba(53, 148, 185, 0.25);
}


.departments-section{
    background:#f8f9fb;
}

.department-item{
    display:flex;
    align-items:center;
    gap:25px;
    padding:30px;
    background:#fff;
    border-radius:18px;
    border:1px solid #ececec;
    text-decoration:none;
    transition:.35s ease;
    height:100%;
}

.department-item:hover{
    transform:translateY(-6px);
    border-color:#c40000;
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.department-icon{
    width:80px;
    height:80px;
    min-width:80px;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#c40000;
    font-size:32px;
    transition:.35s;
}

.department-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* or contain */
    border-radius: 10%;
}
.department-item:hover .department-icon{
    color:#fff;
}

.department-content{
    flex:1;
}

.department-content h4{
    font-size:22px;
    font-weight:700;
    color:#222;
    margin-bottom:10px;
}

.department-content p{
    margin:0 0 15px;
    color:#666;
    line-height:1.7;
    font-size:15px;
}

.department-arrow{
    color:#c40000;
    font-weight:600;
    display:inline-flex;
    align-items:center;
    gap:8px;
    transition:.3s;
}

.department-item:hover .department-arrow{
    gap:14px;
}


.package-description{
    font-size:15px;
    line-height:1.8;
    color:#555;
}

.package-description p{
    margin-bottom:10px;
}

.package-description ul,
.package-description ol{
    padding-left:22px;
    margin-bottom:15px;
}

.package-description ul li{
    list-style:disc;
    margin-bottom:6px;
    border:none !important;
    padding:0;
}

.package-description ol li{
    list-style:decimal;
    margin-bottom:6px;
    border:none !important;
    padding:0;
}

.package-description strong{
    font-weight:600;
}

.package-description table{
    width:100%;
    border-collapse:collapse;
    margin:15px 0;
}

.package-description table td,
.package-description table th{
    border:1px solid #ddd;
    padding:8px;
}
.package-section{
    padding:70px 0;
    background: #f7fbff;
}

.package-title{
    text-align:center;
    margin-bottom:50px;
}

.package-title h2{
    font-size:38px;
    font-weight:700;
    color: #000;
}

.package-title p{
    color: #666;
    max-width:700px;
    margin:auto;
}

.package-card{
    background: #fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 8px 25px rgba(0,0,0,.08);
    transition:.4s;
    position:relative;
}

.package-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 40px rgba(0,0,0,.15);
}

.package-top{
    background:linear-gradient(135deg, #910909, #e9e9e9);
    padding:30px;
    color: #fff;
}

.package-top h4{
    font-weight:700;
    margin-bottom:10px;
}

.price{
    font-size:40px;
    font-weight:bold;
}

.price small{
    font-size:16px;
}

.package-body{
    padding:25px;
}

.package-body ul{
    list-style:none;
    padding:0;
    margin:20px 0;
}

.package-body ul li{
    padding:8px 0;
    border-bottom:1px dashed #ddd;
}

.package-body ul li i{
    color: #ffffff;
    margin-right:10px;
}

.book-btn{
    width:100%;
    border-radius:40px;
    padding:12px;
    font-weight:600;
}

.offer{
    position:absolute;
    top:15px;
    right:-35px;
    transform:rotate(45deg);
    background: #8a1000;
    color: #fff;
    padding:6px 40px;
    font-size:13px;
    font-weight:600;
}
.department-select {
    position: relative;
    width: 100%;
}

.search-dept {
    width: 100%;
    padding: 0 50px 0 45px;
    border-radius: 12px;
    background: #fff;
    color: #444;
    font-size: 15px;
    font-weight: 500;
    outline: none;
    cursor: pointer;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    transition: all .3s ease;
}

.department-select .fa-hospital {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    color: #0077b6;
}

.department-select .bi-chevron-down {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #666;
}


.search-dept option {
    background: #fff;
    color: #333;
    font-size: 15px;
}
.search-dept option:hover{
    background: #c40000 !important;
    color: #fff !important;
    
}

.footer-webrins a{
    color: #c40000;
}































































/*======================================
            Laptop
=======================================*/

@media(max-width:1400px){
/* Desktop */
    .navbar-nav {
        gap: 30px;
    }
.timing-btn{
    display: flex;
    align-items: left;
    justify-content: left;  
    flex-wrap: wrap;           
    gap: 10px;
    padding: 12px;
    color: #c40000;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.timings{
    display: flex;
    justify-content: left;   /* Center the timing badges */
    align-items: left;
    flex-wrap: wrap;
    gap: 8px;
}

.timings span{
    background: #fff;
    color: #2b6cb0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}

.doctor-profile{
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.doctor-image{
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}

.doctor-image img{
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
    object-fit: cover;
}

.about-content h2{

    font-size:38px;
}


.about-content p{

    font-size:17px;
    text-align: justify;

}

.section-title h2{
    font-size:46px;
}


/*getintouch*/
.contact-content h2{
    font-size:48px;
}

.contact-item p,
.visiting-hours p{
    font-size:21px;
}




}

@media(max-width:1199px){
    .navbar-nav {
        gap: 9px;
        padding: 25px 0;
    }
    .nav-link{
        font-size: 17px;
    }
.section-title h2{
    font-size:42px;
}

/*getintouch*/
.contact-content h2{
    font-size:42px;
}

.contact-item p,
.visiting-hours p{
    font-size:19px;
}

.emergency{
    font-size:20px;
}


.feature-boxes{

    gap:3px;
}
.feature h5 {
    font-size: 20px;
}
.feature small {
    font-size: 14px;
}
.search-section-bg{
    width: 100%;
    background: #efefef;
    padding: 13px 0; /* adjust as needed */
}

.hero-content{

    padding-right:0;

    text-align:left;

}

.hero-content h1{

    font-size:43px;

}

.hero-content p{

    font-size:18px;

}

.hero-buttons{

    justify-content:center;

    flex-wrap:wrap;

}

.hero-image{

    margin-top:45px;

}
.hero-section {
    padding: 29px 0 81px;
}
.service-card p {
    font-size: 19px;
}
.service-card h4 {
    font-size: 27px;
}
.doctor-content h4 {
    font-size: 18px;
}
.doctor-content span {
    font-size: 13px;
}
}

@media(max-width:767px){

    
.timing-btn{
    display: flex;
    align-items: center;
    /* justify-content: center;    */
    flex-wrap: wrap;           /* Allow wrapping on small screens */
    gap: 10px;
    padding: 12px;
    color: #c40000;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.timings{
    display: flex;
    justify-content: center;   /* Center the timing badges */
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.timings span{
    background: #fff;
    color: #2b6cb0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}

 .doctor-image{
        max-width: 260px;
    }
.section-title h2{
    font-size:34px;
}

.section-title p{
    font-size:16px;
}

.doctor-content h4{
    font-size:22px;
}

.profile-btn{
    font-size:18px;
}
/*getintouch*/
.contact-section{
    padding:60px 0;
}

.contact-content h2{
    font-size:34px;
    margin-bottom:30px;
}

.contact-item{
    margin-bottom:20px;
}

.contact-icon{
    font-size:22px;
    width:35px;
}

.contact-item p{
    font-size:17px;
}

.emergency{
    font-size:17px;
}

.visiting-hours{
    margin-top:35px;
}

.visiting-hours h5{
    font-size:24px;
}

.visiting-hours p{
    font-size:17px;
}

.doctor-search {
    background: #fff;
    border-radius: 18px;
    flex-wrap:wrap;
}
/*about us page start*/
.choose-card{

    padding:30px 20px;

}
.choose-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 20px;

    border-radius: 50%;

    font-size: 30px;
    line-height: 1;
}

.choose-card h4{

    font-size:20px;

}
.section-title{

    font-size:28px;

}

.about-feature{

    margin-bottom:20px;

}
.vm-card{

    padding:35px;

}
.vm-card{

    padding:30px 25px;

}

.vm-card h3{

    font-size:24px;

}

.vm-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 20px;

    font-size: 30px;
    line-height: 1;

    border-radius: 50%;
}
/*about us page end*/

/*contactusstart*/
 .google-map-section{

        padding:70px 0;

    }

    .map-container{

        border-radius:15px;

    }

    .map-container iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 0;
    display: block;
}
    /*contactusend*/.package-title h2{
    font-size:28px;
}

.price{
    font-size:32px;
}
}


@media(max-width:991px){
 .doctor-profile{
        margin-bottom: 30px;
        justify-content: center;
    }

    .doctor-image{
        max-width: 320px;
    }

.hero-section{

    padding:0px 0 0px;

}
.navbar-nav{

    gap:15px;

    padding:25px 0;

}

.header-btn{

    margin-top:20px;

}

.header-btn a{

    display:block;

    text-align:center;

}

.logo-text strong{

    font-size:15px;

}

.logo-text span{

    font-size:13px;

}

.doctor-profile-section{

        margin-top:0px;

    }

    .doctor-profile-card{

        padding:30px;

    }

    /* .doctor-image{
        margin-bottom:30px;
        text-align: center; 
        display: flex;    
        justify-content: center; 
    } */
    

    .doctor-details{

        text-align:center;

    }

    .doctor-actions{

        justify-content:center;

    }

/*====================
Hero
====================*/

.hero-section{
    margin-top: 0px !important;
}

.hero-content{

    padding-right:0;

    text-align:center;

}

.hero-content h1{

    font-size:42px;

}

.hero-content p{

    font-size:18px;

}

.hero-buttons{

    justify-content:center;

    flex-wrap:wrap;

}

.hero-image{

    margin-top:45px;

}
.search-section-bg{
    width: 100%;
    background: #efefef;
    padding: 13px 0; /* adjust as needed */
}
.search-wrapper {
  padding: 20px 0px;
}

/*======================================
            about
=======================================*/

.about-row{

    row-gap:50px;
}

.about-content{

    padding-left:0;

    margin-top:20px;
}

.about-content h2{

    font-size:40px;
}

.about-content p{

    font-size:18px;
    text-align: justify;

}
.feature-boxes{

    gap:30px;

}
.feature{

    width:100%;
}
.hospital-about-section {
    padding: 0 0px;
    margin-top: 18px;
}
/*======================================
        RESPONSIVE
=======================================*/


.section-title h2{

    font-size:40px;
}

.section-title p{

    width:100%;

    font-size:18px;
}

.service-card{

    padding:40px 25px;
}

.service-card h4{

    font-size:26px;
}

.service-card p{

    font-size:17px;
}

.service-card a{

    font-size:18px;
}


/*meet our doctors*/
.experts-section{
    padding:70px 0;
}

.experts-top{
    flex-direction:column;
    gap:25px;
}

.view-all{
    align-self:flex-start;
}

.section-title h2{
    font-size:38px;
}

/*getintouch*/
.contact-section{
    padding:70px 0;
}

.contact-content{
    margin-bottom:20px;
}

.contact-content h2{
    font-size:38px;
}

/*footer*/
.footer-section{

    text-align:center;

}

.footer-logo{

    justify-content:center;

}

.footer-bottom{

    text-align:center;

}

.footer-bottom .text-lg-end{

    text-align:center!important;

}

.footer-bottom a{

    display:inline-block;
    margin:8px;

}
/*about us page start */

.about-hero h1{

    font-size:45px;

}

.section-title{

    font-size:34px;

}

.experience-box{

    position:relative;

    left:38;

    bottom:0;

    margin-top:-54px;

    display:inline-block;

}
.choose-card{

    padding:35px 25px;

}
.about-sec1{
    padding-top: 0px !important;
    margin-top: 0px !important;

}

/*about us page end */

 .vm-wrapper::before{
        display:none;
    }

    .vm-block{
        padding:0;
        margin-bottom:40px;
    }

    .vm-heading{
        justify-content:center;
        text-align:center;
    }

    .vm-block p{
        text-align:center;
    }
/*contactus*/
 .google-map-section{

        padding:80px 0;

    }

    .map-container iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 0;
    display: block;
}

    /*contactusend*/
.timing-btn{
    display: flex;
    align-items: center;
    justify-content: center;  
    flex-wrap: wrap;           
    gap: 10px;
    padding: 12px;
    color: #c40000;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.timings{
    display: flex;
    justify-content: center;   /* Center the timing badges */
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.timings span{
    background: #fff;
    color: #2b6cb0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}


}

@media(max-width:576px){


    
.timing-btn{
    display: flex;
    align-items: center;
    /* justify-content: center;    */
    flex-wrap: wrap;           /* Allow wrapping on small screens */
    gap: 10px;
    padding: 12px;
    color: #c40000;
    font-weight: 600;
    text-align: center;
    width: 100%;
}

.timings{
    display: flex;
    justify-content: center;   /* Center the timing badges */
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.timings span{
    background: #fff;
    color: #2b6cb0;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}

.hero-content h1{

    font-size:34px;

}

.hero-content p{

    font-size:17px;

}

.btn-red,
.btn-outline{

    width:100%;

    text-align:center;

    font-size:18px;

}
   .doctor-details h2{

        font-size:30px;

    }

    .doctor-actions{

        flex-direction:column;

    }

    .action-btn,
    .appointment-btn{

        width:100%;

        justify-content:center;

    }



.doctor-search{

    flex-wrap:wrap;
}

.search-field{

    width:100%;
}

.department-field{

    width:100%;
}

.search-btn{

    width:100%;

    justify-content:center;
}



.search-wrapper{

    padding:30px 15px;
}

.doctor-search{

    padding:18px;
}

.search-input input,
.department-select select{

    font-size:16px;
}

.search-btn{

    font-size:17px;
}
.stat-card{
    padding: 19px;
}

.contact-hero p {
    font-size: 16px;
}
.contact-hero h1 {
    font-size: 27px;
}
.about-hero h1 {
        font-size: 32px;
    }
.about-hero p {
    font-size: 15px;
    }
/*======================================
            About
=======================================*/


.about-content h2{

    font-size:34px;

    line-height:1.25;
}

.about-content p{

    font-size:16px;

    line-height:1.8;
    text-align: justify;

}

.feature-boxes{

    gap:30px;
    flex-wrap:wrap;

}

.feature h5{

    font-size:20px;
}

.feature small{

    font-size:15px;
}

.feature-icon{
    font-size:20px;
}


.core-services{

    padding:50px 0;
}

.section-title{

    margin-bottom:40px;
}

.section-title h2{

    font-size:34px;
}

.service-icon{

    width:100%;

    padding: 20px;

    font-size:30px;
}

.service-card{

    padding:35px 20px;
}


.section-title{

    margin-bottom:40px;
}

.section-title h2{

    font-size:34px;
}
.service-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 18px;
    background: #fff1f1;
    border-radius: 50%;
    color: #c60000;
    margin-bottom: 35px;
    line-height: 1;
}

.service-card{

    padding:35px 20px;
}
 /*meet doctors*/
.experts-section{
    padding:55px 0;
}

.section-title h2{
    font-size:30px;
}

.section-title p{
    font-size:15px;
}

.view-all{
    font-size:16px;
}

.doctor-content{
    padding:18px 14px;
}

.profile-btn{
    padding:12px;
    font-size:17px;
}

/*getintouch*/
.contact-section{
    padding:50px 0;
}

.contact-content h2{
    font-size:30px;
}

.contact-item{
    align-items:flex-start;
}

.contact-item p{
    font-size:16px;
}

.emergency{
    font-size:16px;
}

.visiting-hours h5{
    font-size:22px;
}

.visiting-hours p{
    font-size:16px;
}

.map-box{
    border-radius:14px;
}

.footer-logo{

    justify-content:center;

}

.footer-about p,
.footer-links a,
.footer-support p{

    font-size:17px;

}

.help-btn{

    font-size:18px;
    padding:15px;

}

.footer-bottom{

    font-size:15px;

}
.d-section-title h2 {
    font-size: 32px;
}
/*contactus*/
.google-map-section{

        padding:60px 0;

    }

    .map-container iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 0;
    display: block;
}
/*contactus*/
 .department-item{
        flex-direction:column;
        text-align:center;
        padding:25px;
    }

    .department-icon{
        margin-bottom:10px;
    }
}





.scroll-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px;
    background: #cc0000;
    color: #fff;
    border-radius: 50%;
    font-size: 22px;
    line-height: 1;
    text-decoration: none;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all .3s ease;
    z-index: 9999;
}
.scroll-top:hover {
    background: #cc0000;
    color: #fff;
    transform: translateY(0) scale(1.08);
}

.scroll-top.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}